body {
  min-width: 0 !important;
  margin: 0 auto;
  padding: 0;
}

main {
  color: #fff;
  font-family: "游明朝 Medium", "Yu Mincho Medium", "YuMincho Medium", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", serif;
  max-width: none;
  padding: 0;
}

.fc-c {
  color: #cccccc;
}

/* HERO */

.hero {
  position: relative;
  height: 100vh;
  background: url("../img/higashiosaka/img_hero.jpg") center/cover no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 40px;
}

#ikedashi .hero {
  background: url("../img/ikedashi/img_hero.jpg") center/cover no-repeat;
}

#sakaishi .hero {
  background: url("../img/sakaishi/img_hero.jpg") center/cover no-repeat;
}

.hero-overlay {
  position: absolute;
  inset: 0;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.85));
}

.hero-text {
  margin: 20vh 0 0 15vw;
}

.hero-content {
  position: relative;
  text-align: center;
  margin-top: -50vh;
  margin-bottom: 200px;
  padding: 0 10px;
}

.hero h1 {
  font-size: 2.5rem;
  font-weight: 500;
  letter-spacing: 2px;
  margin-bottom: 20px;
}

.subtitle {
  font-size: 1.2rem;
  opacity: 0.8;
  margin-bottom: 40px;
}

.hero-panel {
  background: #1c1c1c99;
  padding: 40px;
  border-radius: 20px;
  max-width: 900px;
  margin: 0 auto;
}

.hero-panel p {
  line-height: 2.5;
  margin-bottom: 40px;
  font-size: 1rem;
  color: #cccccc;
  opacity: 0.8;
}

.hero-panel p.hero-title {
  font-weight: bold;
  font-size: 1.25rem;
}

/* CONTENT */

.content-section {
  padding: 20px;
  display: flex;
  justify-content: center;
}

.card {
  background: #1c1c1c;
  border-radius: 40px;
  padding: 120px 120px 60px;
  gap: 60px;
  max-width: 1300px;
  width: 100%;
}

.card_inner {
  margin: 0 auto;
  display: flex;
  gap: 60px;
}

.card_inner .left {
  flex: 6;
}

.card_inner .right {
  flex: 4;
}

.card_inner.reverse .left {
  flex: 4;
}

.card_inner.reverse .right {
  flex: 6;
}

.card_inner.reverse {
  margin: 60px 0;
}

.divider {
  width: 1px;
  background: rgba(255, 255, 255, 0.1);
}

.card .card-caption {
  font-size: 1rem;
  margin-top: 15px;
}

.section-number {
  color: rgb(255 161 39 / var(--tw-text-opacity, 1));
  font-size: .85rem;
  letter-spacing: -0.05em;
  margin-bottom: 30px;
  font-family: "ocr-a-std", monospace;
}

.card-title {
  font-size: 1.4rem;
  font-weight: 500;
  margin-bottom: 40px;
  line-height: 1.4;
}

.card_inner p {
  font-size: 1rem;
  line-height: 2;
  margin-bottom: 28px;
  opacity: 0.85;
  color: #cccccc;
}

.highlight-box {
  background: #0c2a45;
  padding: 28px;
  border-radius: 6px;
  margin: 40px 0;
  line-height: 2;
  font-size: 1rem;
  opacity: 0.85;
  color: #cccccc;

}

.top-image {
  width: 100%;
  border-radius: 10px;
  margin-top: 10px;
}

.audio-wrapper {
  margin: 30px 0 0;
}

.audio-title {
  font-size: .85rem;
  margin-bottom: 15px;
  opacity: 0.8;
}

audio {
  width: 100%;
  height: 45px;
  border-radius: 40px;
  background: #1b1f24;
}

/* 下段 */

.shop-info {
  width: fit-content;
  /* 中身に合わせて可変 */
  margin: 50px auto;
  /* 横中央 */
  max-width: 100%;
  word-break: break-all;
}

.shop-info h3 {
  font-weight: 500;
  margin-bottom: 15px;
}

.shop-info h3:not(:first-of-type) {
  margin-top: 50px;
}

.info-row {
  display: grid;
  grid-template-columns: 120px 1fr;
  gap: 20px;
  margin-bottom: 5px;
  font-size: 1rem;
  line-height: 2;
}

.card .precautions {
  font-size: .8rem;
  margin-top: 20px;
}

.label {
  opacity: 0.6;
}

.value a {
  color: #e8e8e8;
  text-decoration: none;
  opacity: 0.9;
}

.value a:hover {
  text-decoration: underline;
}

#cta {
  margin-top: 100px;
}

/* RESPONSIVE */
@media (min-width: 768px) {
  .br_sp {
    display: none;
  }

  .br_pc {
    display: unset
  }
}

@media (max-width: 767px) {
  .br_sp {
    display: unset
  }

  .br_pc {
    display: none;
  }
}

@media (max-width: 767px) {
  .card {
    padding: 50px 20px;
  }

  .card_inner {
    flex-direction: column;
  }

  .card_inner .left,
  .card_inner .right {
    width: 100%;
    flex: auto;
  }

  .divider {
    width: 100%;
    height: 1px;
    margin: 0 auto
  }

  .hero-content {
    width: 90%;
    margin: -70vh auto 80px;
  }

  .hero-panel {
    padding: 20px;
  }

  .hero-text {
    margin: 10vh 5vw 0;
  }

  .hero h1 {
    font-size: 1.4rem;
  }

  .subtitle {
    font-size: 1rem;
  }

  .title {
    font-size: 1.2rem;
  }

  .hero-panel p,
  .card_inner p,
  .highlight-box {
    font-size: 0.8rem;
  }

  .card_inner {
    gap: 30px;
  }

  .info-row {
    grid-template-columns: 55px 1fr;
    font-size: .8rem;
  }

  .card_inner.reverse {
    flex-direction: column-reverse;
  }

  .card_inner.reverse.hotumi-fee {
    flex-direction: row;
  }

  .card_inner.reverse.hotumi-fee .divider {
    display: none;
  }

  .card_inner.reverse.hotumi-fee .left {
    flex: 5;
  }

  .card_inner.reverse.hotumi-fee .right {
    flex: 5;
    margin-top: 5px;
  }

  .card_inner>div p:last-child {
    margin-bottom: 0;
  }

}